
[Base]
Name        	76_2mm_MKII_17pdr_(HE)

[Properties]
AiAmmoType  	HE
TraceMesh   	Effects\Tracers\075_150mm_Red\mono.sim
TraceColor  	ff ff ff 00
Kalibr      	0.0762
Massa       	6.99
SolidPower  	1050
SolidPowerRadius	3
SplashPower 	3000
SplashRadius	3.4
FragmentPower	300
FragmentRadius	12.1
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	ExplosionEffects_070-089mm
ExplosionSounds 	ExplosionEffects_070-089mm
ShotShakingCamera       75mm_ShotShakingCamera
